<?xml version="1.0" encoding="utf-8"?>
<list>
    <config name="language" value="ar_EG"/>
    <config name="timezone" value="Asia/Amman"/>
    <config name="regional_specialty_apk" value="Books"/>
</list>
